uuid: 50bc284d-5c13-4641-b5d5-d45dd28801b7
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_division
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_user_division:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  user_picture:
    type: image_image
    weight: -1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden: {  }
